@media (max-width: 1280px) and (min-width: 1023px) {
    #desktop-view .show.dropdown-slide > .dropdown-menu {
        min-width: 9rem !important;
        left: -15px;
    }
    .dropdown-slide .dropdown-menu .dropdown-item {
        font-size: 12px;
    }
}
@media (max-width: 1024px) and (min-width: 767px) {
    .slider {
        height: 410px !important;
    }
    .book-box {
        width: 30% !important;
    }
    /*.header .navbar-brand {
        width: 20% !important;
        margin-left: auto;
        margin-right: auto;
    }*/
    .navbar-expand-md .navbar-collapse {
        width: 100% !important;
    }
    /*.navbar-expand-md {
        display: block;
        text-align: center;
    }*/
    .navbar-dark .navbar-nav .nav-link {
        padding: 5px 3px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        font-size: 13px !important;
    }
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .Resources h4 {
        font-size: 16px !important;
    }
    .Resources p,
    .foot-info,
    .footer p,
    .footer ul li a {
        font-size: 14px !important;
    }
    .footer h5 {
        font-size: 16px !important;
    }
    .block-1 img {
        width: 70% !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption {
        bottom: 80px !important;
    }
    .slide-caption {
        padding-left: 60px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption h2 {
        margin: unset !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption p {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        margin-left: 0 !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption span {
        font-size: 18px !important;
    }
    .slider {
        padding-top: unset !important;
    }
    .overlay-banner-txt h3 {
        font-size: 35px !important;
    }
    .slider-bg {
        padding-top: unset !important;
    }
    .work-with {
        padding-top: 80px !important;
    }
    .dropdown-menu {
        left: -61px !important;
    }
}



@media (max-width: 768px) and (min-width: 320px) {
.breadcrum p {
    font-size: 10px!important;
}
    .banner-over-text h4 {
        text-transform: uppercase;
        font-size: 56px;
        color: #addb42;
    }
    .work-with h1 {
        font-size: 23px !important;
    }
    .services h3 {
        font-size: 24px !important;
    }
}
@media (max-width: 768px) and (min-width: 639px) {
    .slider {
        height: 330px !important;
    }
    .video-one h5,
    .video-one h5 strong,
    .video-two h5,
    .video-two h5 strong {
        font-size: 30px !important;
    }
    .video-one .purp-back-div {
        top: -28px !important;
        left: 47px !important;
    }
    .video-two .purp-back-div {
        top: -22px !important;
        left: 0 !important;
    }
    .book-box {
        width: 100% !important;
    }
    .dropdown-menu {
        left: -44px !important;
    }
    .dropdown-slide .dropdown-menu .dropdown-item {
        font-size: 12px !important;
    }
    .dropdown-menu {
        min-width: 8rem !important;
    }
    .work-with {
        padding-top: 0 !important;
    }
   /* .header .navbar-brand {
        width: 20% !important;
        margin-left: auto;
        margin-right: auto;
    }*/
    .navbar-expand-md .navbar-collapse {
        width: 100% !important;
    }
    /*.navbar-expand-md {
        display: block;
        text-align: center;
    }*/
    .navbar-dark .navbar-nav .nav-link {
        padding: 5px 3px !important;
    }
   /* .navbar-dark .navbar-nav .nav-link {
        font-size: 10px !important;
    }*/
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .Resources h4 {
        font-size: 16px !important;
    }
    .Resources p,
    .foot-info,
    .footer p,
    .footer ul li a {
        font-size: 13px !important;
    }
    .footer h5 {
        font-size: 16px !important;
    }
    .block-1 img {
        width: 70% !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption {
        bottom: 140px !important;
    }
    .slide-caption {
        padding-left: 85px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption h2 {
        margin: unset !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption p {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        margin-left: 0 !important;
        font-size: 24px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption span {
        font-size: 15px !important;
    }
    .Resources h3,
    .services h3,
    .work-with h1 {
        margin-bottom: 20px !important;
    }
    .overlay-footer-row {
        top: -117px !important;
    }
    .slider,
    .slider-bg {
        padding-top: unset !important;
    }
    .banner-over-text h4 {
        font-size: 22px !important;
    }
    .all-number h4 {
        margin-bottom: 7px !important;
        font-size: 16px;
    }
    .all-number h6 {
        font-size: 14px !important;
        margin-bottom: 0;
    }
    .learning-head p {
        margin-bottom: 5px !important;
    }
    .learning-head p {
        margin-top: 7px !important;
    }
    .all-number {
        height: 83% !important;
    }
    .contact-img {
        width: 30% !important;
    }
    .contact-txt {
        width: 70% !important;
    }
    .overlay-banner-txt h3 {
        font-size: 42px !important;
    }
    .overlay-banner-txt p {
        font-size: 25px !important;
    }
    .overlay-banner-txt h5 {
        font-size: 16px !important;
    }
    .overlay-banner-txt .banner-contact-btn {
        padding: 8px 30px !important;
        font-size: 16px !important;
    }
    .overlay-banner-txt {
        width: 90% !important;
    }
    .header ul li {
        margin-left: 8px !important;
    }
    .Resources img {
        width: 37%;
    }
    .overlay-footer h3 {
        font-size: 22px !important;
    }
    .overlay-footer input,
    .overlay-footer textarea {
        height: 28px !important;
        line-height: 28px !important;
    }
    .overlay-footer button {
        padding: 2px 15px !important;
        font-size: 13px !important;
    }
}
@media (max-width: 414px) and (min-width: 410px) {
    .slider {
        height: 165px !important;
    }
    .book-box {
        width: 100% !important;
    }
    .acade-block {
        text-align: center;
    }
    .sidebar-contact {
        box-shadow: none;
    }
    .video-one h5,
    .video-one p,
    .video-two h5,
    .video-two p {
        text-align: center;
    }
    .video-one hr,
    .video-two hr {
        margin-left: auto !important;
        margin-right: auto;
        width: 30%;
    }
    .video-one .purp-back-div {
        width: 90% !important;
        height: 80% !important;
        margin: 0 !important;
        left: 30px !important;
    }
    .video-one .purp-back-div,
    .video-one .sides .four-div {
        transform: rotateY(-5deg) !important;
    }
    .video-one .sides .four-div,
    .video-two .sides .four-div {
        width: 90% !important;
        height: 79% !important;
        margin: 0 !important;
    }
    .video-one .sides .four-div {
        margin-right: auto !important;
    }
    .video-two .sides .four-div {
        margin-left: auto !important;
    }
    .video-two .purp-back-div {
        width: 90% !important;
        margin: 0 !important;
        left: 0 !important;
    }
    .video-two .purp-back-div,
    .video-two .sides .four-div {
        transform: rotateY(5deg) !important;
    }
    .video-one h5,
    .video-two h5 {
        margin-top: -21px;
    }
    .custom-e-learning-cover {
        margin-top: -30px;
    }
    .overlay-footer-row {
        position: unset !important;
    }
    .header .navbar-brand {
        width: 60% !important;
    }
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
        margin-bottom: 15px;
    }
    .dropdown-slide .dropdown-menu .dropdown-item,
    .services {
        text-align: center;
    }
    .Resources p,
    .footer button,
    .work-with button {
        margin-bottom: 30px;
    }
    .services-img {
        margin-left: auto;
        margin-right: auto;
        width: 20% !important;
    }
    .services-text {
        width: 100% !important;
    }
    .footer {
        background-size: 100% 100% !important;
    }
    .footer h5 {
        margin-top: 30px;
        margin-bottom: 15px !important;
    }
    .overlay-footer {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .overlay-footer input {
        margin-bottom: 15px;
    }
    .slide-window .slide-wrapper .slide .slide-caption {
        bottom: 30px !important;
    }
    .slide-caption {
        padding-left: 45px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption h2 {
        margin: unset !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption p {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        margin-left: 0 !important;
        font-size: 12px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption span {
        font-size: 11px !important;
    }
    .Resources h3,
    .services h3,
    .work-with h1 {
        margin-bottom: 20px !important;
    }
    .query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .query-form {
        background-image: none !important;
        background: #addb42;
    }
    .breadcrum p {
        font-size: 12px !important;
    }
    .inner-page-query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .slider,
    .slider-bg {
        padding-top: unset !important;
    }
    .banner-over-text h4 {
        font-size: 22px !important;
    }
    .all-number h4 {
        margin-bottom: 7px !important;
        font-size: 16px;
    }
    .all-number h6 {
        font-size: 14px !important;
        margin-bottom: 0;
    }
    .learning-head p {
        margin-bottom: 5px !important;
    }
    .learning-head p {
        margin-top: 7px !important;
    }
    .all-number {
        height: 98% !important;
    }
    .overlay-banner-txt h3 {
        font-size: 20px !important;
    }
    .overlay-banner-txt p {
        font-size: 14px !important;
    }
    .overlay-banner-txt h5 {
        font-size: 11px !important;
    }
    .overlay-banner-txt .banner-contact-btn {
        padding: 3px 11px !important;
        font-size: 14px !important;
    }
    .work-with {
        padding-top: 30px !important;
    }
    .overlay-footer .form-field {
        width: 100% !important;
    }
    .overlay-banner-txt {
        width: 90% !important;
    }
    .learning-head h1 {
        font-size: 26px;
    }
    .custom-e-learning,
    .subject-matter-one,
    .subject-matter-two {
        text-align: center;
    }
    .banner-over-text {
        align-items: flex-start !important;
    }
    .banner-over-text p {
        font-size: 11px !important;
        line-height: 11px !important;
    }
}
@media (max-width: 411px) and (min-width: 374px) {
    .slider {
        height: 165px !important;
    }
    .book-box {
        width: 100% !important;
    }
    .acade-block {
        text-align: center;
    }
    .sidebar-contact {
        box-shadow: none;
    }
    .video-one h5,
    .video-one p,
    .video-two h5,
    .video-two p {
        text-align: center;
    }
    .video-one hr,
    .video-two hr {
        margin-left: auto !important;
        margin-right: auto;
        width: 30%;
    }
    .video-one .purp-back-div {
        width: 90% !important;
        height: 80% !important;
        margin: 0 !important;
        left: 30px !important;
    }
    .video-one .purp-back-div,
    .video-one .sides .four-div {
        transform: rotateY(-5deg) !important;
    }
    .video-one .sides .four-div,
    .video-two .sides .four-div {
        width: 90% !important;
        height: 79% !important;
        margin: 0 !important;
    }
    .video-one .sides .four-div {
        margin-right: auto !important;
    }
    .video-two .sides .four-div {
        margin-left: auto !important;
    }
    .video-two .purp-back-div {
        width: 90% !important;
        margin: 0 !important;
        left: 0 !important;
    }
    .video-two .purp-back-div,
    .video-two .sides .four-div {
        transform: rotateY(5deg) !important;
    }
    .video-one h5,
    .video-two h5 {
        margin-top: -21px;
    }
    .custom-e-learning-cover {
        margin-top: -30px;
    }
    .overlay-footer-row {
        position: unset !important;
    }
    .header .navbar-brand {
        width: 60% !important;
    }
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
        margin-bottom: 15px;
    }
    .dropdown-slide .dropdown-menu .dropdown-item,
    .services {
        text-align: center;
    }
    .Resources p,
    .footer button,
    .work-with button {
        margin-bottom: 30px;
    }
    .services-img {
        margin-left: auto;
        margin-right: auto;
        width: 20% !important;
    }
    .services-text {
        width: 100% !important;
    }
    .footer {
        background-size: 100% 100% !important;
    }
    .footer h5 {
        margin-top: 30px;
        margin-bottom: 15px !important;
    }
    .overlay-footer {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .overlay-footer input {
        margin-bottom: 15px;
    }
    .slide-window .slide-wrapper .slide .slide-caption {
        bottom: 57px !important;
    }
    .slide-caption {
        padding-left: 45px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption h2 {
        margin: unset !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption p {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        margin-left: 0 !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption span {
        font-size: 12px !important;
    }
    .Resources h3,
    .services h3,
    .work-with h1 {
        margin-bottom: 20px !important;
    }
    .query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .query-form {
        background-image: none !important;
        background: #addb42;
    }
    .breadcrum p {
        font-size: 12px !important;
    }
    .inner-page-query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .slider,
    .slider-bg {
        padding-top: unset !important;
    }
    .banner-over-text h4 {
        font-size: 22px !important;
    }
    .all-number h4 {
        margin-bottom: 7px !important;
        font-size: 16px;
    }
    .all-number h6 {
        font-size: 14px !important;
        margin-bottom: 0;
    }
    .learning-head p {
        margin-bottom: 5px !important;
    }
    .learning-head p {
        margin-top: 7px !important;
    }
    .all-number {
        height: 98% !important;
    }
    .overlay-banner-txt h3 {
        font-size: 20px !important;
    }
    .overlay-banner-txt p {
        font-size: 14px !important;
    }
    .overlay-banner-txt h5 {
        font-size: 11px !important;
    }
    .overlay-banner-txt .banner-contact-btn {
        padding: 3px 11px !important;
        font-size: 14px !important;
    }
    .work-with {
        padding-top: 30px !important;
    }
    .overlay-footer .form-field {
        width: 100% !important;
    }
    .overlay-banner-txt {
        width: 90% !important;
    }
    .learning-head h1 {
        font-size: 26px;
    }
    .custom-e-learning,
    .subject-matter-one,
    .subject-matter-two {
        text-align: center;
    }
    .banner-over-text {
        align-items: flex-start !important;
    }
    .banner-over-text p {
        font-size: 11px !important;
        line-height: 11px !important;
    }
}
@media (max-width: 375px) and (min-width: 359px) {
    .slider {
        height: 150px !important;
    }
    .book-box {
        width: 100% !important;
    }
    .acade-block {
        text-align: center;
    }
    .sidebar-contact {
        box-shadow: none;
    }
    .video-one h5,
    .video-one p,
    .video-two h5,
    .video-two p {
        text-align: center;
    }
    .video-one hr,
    .video-two hr {
        margin-left: auto !important;
        margin-right: auto;
        width: 30%;
    }
    .video-one .purp-back-div {
        width: 90% !important;
        height: 80% !important;
        margin: 0 !important;
        left: 30px !important;
    }
    .video-one .purp-back-div,
    .video-one .sides .four-div {
        transform: rotateY(-5deg) !important;
    }
    .video-one .sides .four-div,
    .video-two .sides .four-div {
        width: 90% !important;
        height: 79% !important;
        margin: 0 !important;
    }
    .video-one .sides .four-div {
        margin-right: auto !important;
    }
    .video-two .sides .four-div {
        margin-left: auto !important;
    }
    .video-two .purp-back-div {
        width: 90% !important;
        margin: 0 !important;
        left: 0 !important;
    }
    .video-two .purp-back-div,
    .video-two .sides .four-div {
        transform: rotateY(5deg) !important;
    }
    .video-one h5,
    .video-two h5 {
        margin-top: -21px;
    }
    .custom-e-learning-cover {
        margin-top: -30px;
    }
    .overlay-footer-row {
        position: unset !important;
    }
    .header .navbar-brand {
        width: 60% !important;
    }
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
        margin-bottom: 15px;
    }
    .dropdown-slide .dropdown-menu .dropdown-item,
    .services {
        text-align: center;
    }
    .Resources p,
    .footer button,
    .work-with button {
        margin-bottom: 30px;
    }
    .services-img {
        margin-left: auto;
        margin-right: auto;
        width: 20% !important;
    }
    .services-text {
        width: 100% !important;
    }
    .footer {
        background-size: 100% 100% !important;
    }
    .footer h5 {
        margin-top: 30px;
        margin-bottom: 15px !important;
    }
    .overlay-footer {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .overlay-footer input {
        margin-bottom: 15px;
    }
    .Resources h3,
    .services h3,
    .work-with h1 {
        margin-bottom: 20px !important;
    }
    .query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .query-form {
        background-image: none !important;
        background: #addb42;
    }
    .breadcrum p {
        font-size: 12px !important;
    }
    .inner-page-query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .slider,
    .slider-bg {
        padding-top: unset !important;
    }
    .banner-over-text h4 {
        font-size: 22px !important;
    }
    .all-number h4 {
        margin-bottom: 7px !important;
        font-size: 16px;
    }
    .all-number h6 {
        font-size: 14px !important;
        margin-bottom: 0;
    }
    .learning-head p {
        margin-bottom: 5px !important;
    }
    .learning-head p {
        margin-top: 7px !important;
    }
    .all-number {
        height: 98% !important;
    }
    .overlay-banner-txt h3 {
        font-size: 20px !important;
    }
    .overlay-banner-txt p {
        font-size: 14px !important;
    }
    .overlay-banner-txt h5 {
        font-size: 11px !important;
    }
    .overlay-banner-txt .banner-contact-btn {
        padding: 3px 11px !important;
        font-size: 14px !important;
    }
    .work-with {
        padding-top: 30px !important;
    }
    .overlay-footer .form-field {
        width: 100% !important;
    }
    .overlay-banner-txt {
        width: 90% !important;
    }
    .learning-head h1 {
        font-size: 26px;
    }
    .custom-e-learning,
    .subject-matter-one,
    .subject-matter-two {
        text-align: center;
    }
    .banner-over-text {
        align-items: flex-start !important;
    }
    .banner-over-text p {
        font-size: 11px !important;
        line-height: 11px !important;
    }
}
@media (max-width: 360px) and (min-width: 319px) {
    .slider {
        height: 146px !important;
    }
    .book-box {
        width: 100% !important;
    }
    .acade-block {
        text-align: center;
    }
    .sidebar-contact {
        box-shadow: none;
    }
    .video-one h5,
    .video-one p,
    .video-two h5,
    .video-two p {
        text-align: center;
    }
    .video-one hr,
    .video-two hr {
        margin-left: auto !important;
        margin-right: auto;
        width: 30%;
    }
    .video-one .purp-back-div {
        width: 90% !important;
        height: 80% !important;
        margin: 0 !important;
        left: 30px !important;
    }
    .video-one .purp-back-div,
    .video-one .sides .four-div {
        transform: rotateY(-5deg) !important;
    }
    .video-one .sides .four-div,
    .video-two .sides .four-div {
        width: 90% !important;
        height: 79% !important;
        margin: 0 !important;
    }
    .video-one .sides .four-div {
        margin-right: auto !important;
    }
    .video-two .sides .four-div {
        margin-left: auto !important;
    }
    .video-two .purp-back-div {
        width: 90% !important;
        margin: 0 !important;
        left: 0 !important;
    }
    .video-two .purp-back-div,
    .video-two .sides .four-div {
        transform: rotateY(5deg) !important;
    }
    .video-one h5,
    .video-two h5 {
        margin-top: -21px;
    }
    .custom-e-learning-cover {
        margin-top: -30px;
    }
    .overlay-footer-row {
        position: unset !important;
    }
    .header .navbar-brand {
        width: 60% !important;
    }
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
        margin-bottom: 15px;
    }
    .dropdown-slide .dropdown-menu .dropdown-item,
    .services {
        text-align: center;
    }
    .Resources p,
    .footer button,
    .work-with button {
        margin-bottom: 30px;
    }
    .services-img {
        margin-left: auto;
        margin-right: auto;
        width: 20% !important;
    }
    .services-text {
        width: 100% !important;
    }
    .footer {
        background-size: 100% 100% !important;
    }
    .footer h5 {
        margin-top: 30px;
        margin-bottom: 15px !important;
    }
    .overlay-footer {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .overlay-footer input {
        margin-bottom: 15px;
    }
    .Resources h3,
    .services h3,
    .work-with h1 {
        margin-bottom: 20px !important;
        font-size: 26px !important;
    }
    .subject-matter-expert h1 {
        font-size: 26px !important;
        padding-top: 30px !important;
        padding-bottom: 15px !important;
    }
    .subject-matter-one h2,
    .subject-matter-three h2,
    .subject-matter-two h2 {
        margin-bottom: 10px !important;
        font-size: 28px !important;
    }
    .subject-matter-three ul li {
        font-size: 12px !important;
    }
    .para-1 p,
    .para-2 p {
        font-size: 13px !important;
    }
    .query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .query-form {
        background-image: none !important;
        background: #addb42;
    }
    .breadcrum p {
        font-size: 12px !important;
    }
    .inner-page-query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .slider,
    .slider-bg {
        padding-top: unset !important;
    }
    .banner-over-text h4 {
        font-size: 22px !important;
    }
    .all-number h4 {
        margin-bottom: 7px !important;
        font-size: 16px;
    }
    .all-number h6 {
        font-size: 14px !important;
        margin-bottom: 0;
    }
    .learning-head p {
        margin-bottom: 5px !important;
    }
    .learning-head p {
        margin-top: 7px !important;
    }
    .all-number {
        height: 98% !important;
    }
    .overlay-banner-txt h3 {
        font-size: 20px !important;
    }
    .overlay-banner-txt p {
        font-size: 14px !important;
    }
    .overlay-banner-txt h5 {
        font-size: 11px !important;
    }
    .overlay-banner-txt .banner-contact-btn {
        padding: 3px 11px !important;
        font-size: 14px !important;
    }
    .work-with {
        padding-top: 30px !important;
    }
    .overlay-footer .form-field {
        width: 100% !important;
    }
    .overlay-banner-txt {
        width: 90% !important;
    }
    .learning-head h1 {
        font-size: 26px;
    }
    .custom-e-learning,
    .subject-matter-one,
    .subject-matter-two {
        text-align: center;
    }
    .banner-over-text {
        align-items: flex-start !important;
    }
    .banner-over-text p {
        font-size: 11px !important;
        line-height: 11px !important;
    }
}
@media (max-width: 320px) {
    .slider {
        height: 130px !important;
    }
    .book-box {
        width: 100% !important;
    }
    .acade-block {
        text-align: center;
    }
    .sidebar-contact {
        box-shadow: none;
    }
    .video-one h5,
    .video-one p,
    .video-two h5,
    .video-two p {
        text-align: center;
    }
    .video-one hr,
    .video-two hr {
        margin-left: auto !important;
        margin-right: auto;
        width: 30%;
    }
    .video-one .purp-back-div {
        width: 90% !important;
        height: 80% !important;
        margin: 0 !important;
        left: 30px !important;
    }
    .video-one .purp-back-div,
    .video-one .sides .four-div {
        transform: rotateY(-5deg) !important;
    }
    .video-one .sides .four-div,
    .video-two .sides .four-div {
        width: 90% !important;
        height: 79% !important;
        margin: 0 !important;
    }
    .video-one .sides .four-div {
        margin-right: auto !important;
    }
    .video-two .sides .four-div {
        margin-left: auto !important;
    }
    .video-two .purp-back-div {
        width: 90% !important;
        margin: 0 !important;
        left: 0 !important;
    }
    .video-two .purp-back-div,
    .video-two .sides .four-div {
        transform: rotateY(5deg) !important;
    }
    .video-one h5,
    .video-two h5 {
        margin-top: -21px;
    }
    .custom-e-learning-cover {
        margin-top: -30px;
    }
    .overlay-footer-row {
        position: unset !important;
    }
    .header .navbar-brand {
        width: 60% !important;
    }
    #desktop-view {
        display: none;
    }
    #mobile-view {
        display: block !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
        margin-bottom: 15px;
    }
    .dropdown-slide .dropdown-menu .dropdown-item,
    .services {
        text-align: center;
    }
    .Resources p,
    .footer button,
    .work-with button {
        margin-bottom: 30px;
    }
    .services-img {
        margin-left: auto;
        margin-right: auto;
        width: 20% !important;
    }
    .services-text {

        width: 100% !important;
    }
    .footer {
        background-size: 100% 100% !important;
    }
    .footer h5 {
        margin-top: 30px;
        margin-bottom: 15px !important;
    }
    .overlay-footer {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .overlay-footer input {
        margin-bottom: 15px;
    }
    .slide-window .slide-wrapper .slide .slide-caption {
        bottom: 30px !important;
    }
    .slide-caption {
        padding-left: 45px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption h2 {
        margin: unset !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption p {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        margin-left: 0 !important;
        font-size: 12px !important;
    }
    .slide-window .slide-wrapper .slide .slide-caption span {
        font-size: 11px !important;
    }
    .Resources h3,
    .services h3,
    .work-with h1 {
        margin-bottom: 20px !important;
        font-size: 32px !important;
    }
    .query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .query-form {
        background-image: none !important;
        background: #addb42;
    }
    .breadcrum p {
        font-size: 10px !important;
    }
    .inner-page-query-form .form-field {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .slider,
    .slider-bg {
        padding-top: unset !important;
    }
    .banner-over-text h4 {
        font-size: 22px !important;
    }
    .all-number h4 {
        margin-bottom: 7px !important;
        font-size: 16px;
    }
    .all-number h6 {
        font-size: 14px !important;
        margin-bottom: 0;
    }
    .learning-head p {
        margin-bottom: 5px !important;
    }
    .learning-head p {
        margin-top: 7px !important;
    }
    .all-number {
        height: 98% !important;
    }
    .overlay-banner-txt h3 {
        font-size: 20px !important;
    }
    .overlay-banner-txt p {
        font-size: 14px !important;
    }
    .overlay-banner-txt h5 {
        font-size: 11px !important;
    }
    .overlay-banner-txt .banner-contact-btn {
        padding: 3px 11px !important;
        font-size: 14px !important;
    }
    .work-with {
        padding-top: 30px !important;
    }
    .overlay-footer .form-field {
        width: 100% !important;
    }
    .overlay-banner-txt {
        width: 90% !important;
    }
    .learning-head h1 {
        font-size: 26px;
    }
    .custom-e-learning,
    .subject-matter-one,
    .subject-matter-two {
        text-align: center;
    }
    .banner-over-text {
        align-items: flex-start !important;
    }
    .banner-over-text p {
        font-size: 11px !important;
        line-height: 11px !important;
    }
}

@media (max-width: 320px) and (min-width: 767px){
 
.contact-map {
    position: relative;
    
}

.contact-map iframe {
    height:150px;     margin-top: 30px;
}

.all-number:before {
    border-left-color: #3d384ff7;
    content: "";
    border: 13px solid transparent;
    border-left: 13px solid;
    position: absolute;
    bottom: auto;
    top: -26px;
    left: auto;
    right: auto;
    margin: auto;
    width: 0;
    height: 0;
    margin: auto;
    transform: rotate(-90deg);
    color: #3d384ff7;
}
.all-number {
    height: auto !important;
 width: 100%;
 position: relative;
}

}